<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Lischert</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Lischert"/>
<meta name="wx_page_id" content="1217173"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Lischert" id="wxsec1"><h1 class="pagetitle" id="wx1">Lischert</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Infobox_plaats_in_België" page_id="1046778"/>
<table class="toccolours vatop" style="float:right; clear:right; width:270px; margin-left:1em; margin-bottom:1em; font-size:85%;" id="wx2">
<caption style="font-size: large; margin: inherit;" id="wx3"><b id="wx4">Lischert</b></caption>

<tr id="wx5">
<td style="background: #e3e3e3;" colspan="2" id="wx6">
<center id="wx7">
<center id="wx8"><b id="wx9">Plaats in <a href="/wnl/Belgi%C3%AB" title="België" wx:linktype="known" wx:pagename="België" wx:page_id="135" id="wx10">België</a> <a href="/wnl/Afbeelding:Flag_of_Belgium_%28civil%29.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Belgium_(civil).svg" id="wx11"><img src="/wnl/Afbeelding:Flag_of_Belgium_%28civil%29.svg" alt="" width="20" id="wx12"/></a></b></center>
</center>
</td>
</tr>

<tr id="wx13">
<td style="background: white;" colspan="2" align="center" id="wx14">
<div style="width: 253px; float:none; clear:both;" id="wx15">
<div style="position: relative;border: 1px solid #a8a8a8; padding: 0px; width: 250px" id="wx16"><a href="/wnl/Afbeelding:Map_of_Belgium_provinces.png" title="Lischert" wx:linktype="image" wx:pagename="Afbeelding:Map_of_Belgium_provinces.png" id="wx17"><img src="/wnl/Afbeelding:Map_of_Belgium_provinces.png" alt="Lischert" width="250" id="wx18"/></a><br id="wx19"/>
<div style="position: absolute; z-index: 2; top: 87.3%; left: 82.3%; height: 0; width: 0; margin: 0; padding: 0;" id="wx20">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx21"><a href="/wnl/Afbeelding:Red_pog.svg" title="Lischert" wx:linktype="image" wx:pagename="Afbeelding:Red_pog.svg" id="wx22"><img src="/wnl/Afbeelding:Red_pog.svg" alt="Lischert" width="8" height="8" id="wx23"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; top:-2.65em; left:-3em; text-align: center;" id="wx24"><span style="padding: 1px;" id="wx25">Lischert</span></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx26">
<td style="background: #e3e3e3;" colspan="2" id="wx27">
<center id="wx28"><b id="wx29">Situering</b></center>
</td>
</tr>

<tr id="wx30">
<td id="wx31"><a href="/wnl/Provincies_van_Belgi%C3%AB" title="Provincies van België" wx:linktype="known" wx:pagename="Provincies_van_België" wx:page_id="157" id="wx32">Provincie</a> </td>
<td id="wx33"><a href="/wnl/Luxemburg_%28provincie%29" title="Luxemburg (provincie)" wx:linktype="known" wx:pagename="Luxemburg_(provincie)" wx:page_id="3824" id="wx34">Luxemburg</a> </td>
</tr>

<tr id="wx35">
<td id="wx36"><a href="/wnl/Belgische_gemeente" title="Belgische gemeente" wx:linktype="known" wx:pagename="Belgische_gemeente" wx:page_id="568868" id="wx37">Gemeente</a> </td>
<td id="wx38"><a href="/wnl/Attert_%28gemeente%29" title="Attert (gemeente)" wx:linktype="known" wx:pagename="Attert_(gemeente)" wx:page_id="40823" id="wx39">Attert</a> </td>
</tr>

<tr id="wx40">
<td id="wx41"><a href="/wnl/Co%C3%B6rdinaat" title="Coördinaat" wx:linktype="known" wx:pagename="Coördinaat" wx:page_id="72726" id="wx42">Coördinaten</a> </td>
<td id="wx43"><a href="http://www.nsesoftware.nl/wiki/maps.asp?params=49_43_08_N_5_45_20_E_type:city&amp;pagename=Lischert" class="external text" wx:linktype="external" rel="nofollow" id="wx44">49°43'N  5°45'E</a> </td>
</tr>

<tr id="wx45">
<td style="background: white;" colspan="2" id="wx46">
<center id="wx47"><a href="/wnl/Afbeelding:Portal.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Portal.svg" id="wx48"><img src="/wnl/Afbeelding:Portal.svg" alt="" width="25" id="wx49"/></a>
<p id="wx50">   <a href="/wnl/Portaal:Belgi%C3%AB" class="new" title="Portaal:België" wx:linktype="unknown" wx:pagename="Portaal:België" id="wx51">België</a></p>
</center>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx52"><b id="wx53">Lischert</b> (<a href="/wnl/Luxemburgs" title="Luxemburgs" wx:linktype="known" wx:pagename="Luxemburgs" wx:page_id="20712" id="wx54">Luxemburgs</a>: <i id="wx55">Leschert</i>) is een plaats in het <a href="/wnl/Land_van_Aarlen" title="Land van Aarlen" wx:linktype="known" wx:pagename="Land_van_Aarlen" wx:page_id="1198513" id="wx56">Land van Aarlen</a>, het <a href="/wnl/Luxemburgs" title="Luxemburgs" wx:linktype="known" wx:pagename="Luxemburgs" wx:page_id="20712" id="wx57">Luxemburgstalige</a> deel van de <a href="/wnl/Belgi%C3%AB" title="België" wx:linktype="known" wx:pagename="België" wx:page_id="135" id="wx58">Belgische</a> <a href="/wnl/Provincie_Luxemburg" title="Provincie Luxemburg" wx:linktype="known" wx:pagename="Provincie_Luxemburg" wx:page_id="114731" id="wx59">provincie Luxemburg</a>. Tot de <a href="/wnl/Gemeentelijke_herindeling" title="Gemeentelijke herindeling" wx:linktype="known" wx:pagename="Gemeentelijke_herindeling" wx:page_id="35072" id="wx60">gemeentelijke herindeling</a> van 1977 in het <a href="/wnl/Arrondissement_Aarlen" title="Arrondissement Aarlen" wx:linktype="known" wx:pagename="Arrondissement_Aarlen" wx:page_id="237862" id="wx61">arrondissement Aarlen</a> hoorde de plaats bij de gemeente <a href="/wnl/Thiaumont" title="Thiaumont" wx:linktype="known" wx:pagename="Thiaumont" wx:page_id="1208555" id="wx62">Thiaumont</a>, die toen opging in de gemeente <a href="/wnl/Attert_%28gemeente%29" title="Attert (gemeente)" wx:linktype="known" wx:pagename="Attert_(gemeente)" wx:page_id="40823" id="wx63">Attert</a>.</p>

<p id="wx64"><wx:template id="wx_t2" pagename="Sjabloon:Coördinaten" page_id="277829"/>
 <span id="coordinates" class="coordinates plainlinks" title="Klik op de coördinaten om een plattegrond of satellietfoto te bekijken"><a href="/wnl/Afbeelding:Internet-web-browser.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Internet-web-browser.svg" id="wx65"><img src="/wnl/Afbeelding:Internet-web-browser.svg" alt="" width="23" id="wx66"/></a> <a href="http://www.nsesoftware.nl/wiki/maps.asp?params=49_43_08_N_5_45_20_E_type:city_zoom:14_region:BE&amp;pagename=Lischert" class="external text" wx:linktype="external" rel="nofollow" id="wx67">49° 43' NB, 5° 45' OL</a></span> <wx:templateend start="wx_t2"/>
</p>

<wx:template id="wx_t3" pagename="Sjabloon:Beg" page_id="62907"/>
<table class="toccolours" style="text-align: center; width: 100%; font-size: 85%; clear:both; margin-top:1em; margin-bottom:-0.5em;" id="wx68">
<tr id="wx69">
<td id="wx70"><i id="wx71">Dit artikel is een <a href="/wnl/Wikipedia:Beginnetje" title="Wikipedia:Beginnetje" wx:linktype="known" wx:pagename="Wikipedia:Beginnetje" id="wx72">beginnetje</a> over <a href="/wnl/Portaal:landen_%26_volken" class="new" title="Portaal:landen &amp; volken" wx:linktype="unknown" wx:pagename="Portaal:landen_&amp;_volken" id="wx73">landen &amp; volken</a>. U wordt uitgenodigd op <b id="wx74"><span class="plainlinks" id="wx75"><a href="http://wnl/wnl/index.php?title=Lischert&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx76">bewerk</a></span></b> te klikken om uw kennis aan dit artikel toe te voegen</i>
<p id="wx77">.</p>
</td>
<td width="20" id="wx78"><a href="/wnl/Afbeelding:Crystal_txt.png" title="" wx:linktype="image" wx:pagename="Afbeelding:Crystal_txt.png" id="wx79"><img src="/wnl/Afbeelding:Crystal_txt.png" alt="" width="20" height="20" id="wx80"/></a> </td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Lischert" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx81">Categorieën</a>: <span dir="ltr" id="wx82"><a href="/wnl/Categorie:Beginnetje_landen_%26_volken" title="Categorie:Beginnetje landen &amp; volken" wx:linktype="known" wx:pagename="Categorie:Beginnetje_landen_&amp;_volken" wx:page_id="541413" id="wx83">Beginnetje landen &amp; volken</a></span> | <span dir="ltr" id="wx84"><a href="/wnl/Categorie:Plaats_in_Luxemburg_%28provincie%29" title="Categorie:Plaats in Luxemburg (provincie)" wx:linktype="known" wx:pagename="Categorie:Plaats_in_Luxemburg_(provincie)" wx:page_id="976718" id="wx85">Plaats in Luxemburg (provincie)</a></span> | <span dir="ltr" id="wx86"><a href="/wnl/Categorie:Attert" title="Categorie:Attert" wx:linktype="known" wx:pagename="Categorie:Attert" wx:page_id="328338" id="wx87">Attert</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://fr.wikipedia.org/wiki/Lischert" class="external" wx:linktype="interwiki" wx:pagename="fr:Lischert" id="wx88">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1"/><wx:argument name="land">
<p id="wx89">België</p>
</wx:argument><wx:argument name="naam">
<p id="wx90">Lischert</p>
</wx:argument><wx:argument name="provincie">
<a href="/wnl/Luxemburg_%28provincie%29" title="Luxemburg (provincie)" wx:linktype="known" wx:pagename="Luxemburg_(provincie)" wx:page_id="3824" id="wx91">Luxemburg</a>
</wx:argument><wx:argument name="gemeente">
<a href="/wnl/Attert_%28gemeente%29" title="Attert (gemeente)" wx:linktype="known" wx:pagename="Attert_(gemeente)" wx:page_id="40823" id="wx92">Attert</a>
</wx:argument><wx:argument name="km2"/><wx:argument name="inwoners"/><wx:argument name="census"/><wx:argument name="dichtheid"/><wx:argument name="web"/><wx:argument name="lat_deg">
<p id="wx93">49</p>
</wx:argument><wx:argument name="lat_min">
<p id="wx94">43</p>
</wx:argument><wx:argument name="lat_sec">
<p id="wx95">08</p>
</wx:argument><wx:argument name="lat_dir">
<p id="wx96">N</p>
</wx:argument><wx:argument name="lon_deg">
<p id="wx97">5</p>
</wx:argument><wx:argument name="lon_min">
<p id="wx98">45</p>
</wx:argument><wx:argument name="lon_sec">
<p id="wx99">20</p>
</wx:argument><wx:argument name="lon_dir">
<p id="wx100">E</p>
</wx:argument><wx:argument name="image"/><wx:argument name="caption"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx101">49_43_08_N_5_45_20_E_type:city_zoom:14_region:BE</p>
</wx:argument><wx:argument name="2">
<p id="wx102">49° 43' NB, 5° 45' OL</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx103">landen &amp; volken</p>
</wx:argument></wx:templatearguments>
</html>
